@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800,300italic,400italic,600italic,700italic,800italic);

/* General styling */
body, table									{ font: 0.9em/1.7em 'Open Sans', 'Myriad Pro', 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif; color: #122c41; margin:0; padding:0; }
.center-align								{ max-width:1200px; margin:0 auto; padding:0 16px; }
img											{ max-width:100%; height:auto; }
a img										{ outline:none; border:none; }
hr											{ height:1px; border:none; border-top:1px dotted #aaa; margin:0 0 20px 0; }


/* Header */
#header										{ background:#283d4e; min-height:120px; overflow:auto; }
#logo										{ width:240px; height:60px; margin-top:30px; display:inline-block; float:left; max-width:100%; }


/* Menu */
#menu										{ color:#FFFFFF; min-height:40px; float:right; margin-top:40px; margin:40px 0 0 0; padding:0; }
#menu li									{ float:left; list-style-type:none; padding-right:2px; background:url('/data/images/1/7/3/menu.png') no-repeat right center; }
#menu li.last								{ background:none; padding-right:0; }
#menu li a									{ display:block; padding:0 15px; height:40px; line-height:40px; color:#FFFFFF; text-decoration:none; background:none; }
#menu li a.active							{ color:#00abe3; font-weight:bold; }


/* Layout */
#main										{ width:76.3%; float:right; margin-top:60px; padding-bottom:60px; }
#sidebar									{ width:20%; float:left; margin-right:3.3%; }
#main .main									{ width:45%; margin-right:5%; float:left; }
#content, .two-columns						{ overflow:auto; }
#content.default							{ max-width:1200px; margin:0 auto; }

#royalty_rates_selector a.button			{ color: #283d4e !important; border: 2px solid #283d4e; border-radius: 4px; font-size: 0.875em; font-weight: normal !important; }
#royalty_rates_selector a.button:hover, #royalty_rates_selector a.button:focus			{ background-color: #283d4e; color: #FFFFFF !important; }



/* Sidebar menu */
#sidebar-menu								{ background:#132432; color:#FFFFFF; margin:0; padding:60px 0; font-size:1.2em; }
#sidebar-menu li							{ list-style-type:none; }
#sidebar-menu li a							{ display:block; height:80px; line-height:80px; padding-left:50px; font-weight:bold; color:#FFFFFF; text-decoration:none; font-weight:400; border-top:1px solid #283d4e; border-bottom:1px solid #0a131b; }
#sidebar-menu li.last a						{ border-bottom:none; }
#sidebar-menu li.first a					{ border-top:none; }
#sidebar-menu li a.active					{ background-color:#00abe3; border-top:1px solid #00abe3; }

#sidebar-menu li a							{ background-position:9px 24px; background-repeat:no-repeat; }
#sidebar-menu .item-1 a									{ background-image:url('/data/images/1/7/4/user.png'); }
#sidebar-menu .item-2 a									{ background-image:url('/data/images/1/7/5/like.png'); }
#sidebar-menu .item-3 a									{ background-image:url('/data/images/1/7/6/compact_disc.png'); }
#sidebar-menu .item-4 a									{ background-image:url('/data/images/1/7/7/banknote.png'); }


/* Second level Sidebar menu */
#sidebar-menu-second						{ margin:0; padding:0 0 0 20px; color:#00ABE3; }
#sidebar-menu-second li.first				{ margin-top:2em; }
#sidebar-menu-second li.last				{ margin-bottom:2em; }
#sidebar-menu-second li						{ list-style-type:none; }
#sidebar-menu-second li a					{ height:40px; line-height:40px; text-decoration:none; color:#00ABE3;  }
#sidebar-menu-second li a.active			{ text-decoration:none; color:#132432; font-weight:bold; }


/* Hover effect on menu items */
#menu a, #sidebar-menu a					{ transition:text-shadow ease 500ms; -webkit-transition:text-shadow ease 500ms; -moz-transition:text-shadow ease 500ms; }
#menu a:hover, #menu a:focus, 
#sidebar-menu a:hover, 
#sidebar-menu a:focus 						{ text-shadow:0px 0px 10px #FFFFFF; }


/* Type */
p											{ margin:0 0 2em 0; }
p strong									{ color:#05111b; }
#main p, #main li							{ color:#8e959c; }
#main table p								{ color: #122c41; }
#main table th p							{ margin: 0; }
#main a										{ color:#00abe3; text-decoration:none; }
#main p a									{ font-weight:bold; }
h1											{ margin:0 0 1.7em 0; }
h2											{ margin:0 0 0.4em 0; }


/* Intro */
#main .intro								{ max-width:90%; margin:0 auto; text-align:center; }
#main .intro p								{ font-weight:300; font-size:1.8em; line-height:1.5em; color:#122c41; }


/* Footer */
#footer										{ height:64px; background:#132432; color:#FFFFFF; }
#footer p									{ line-height:64px; margin:0; }
#copyrights									{ float:left; }
#licensee-login								{ float:right; font-weight:bold; }
#licensee-login a							{ height:64px; line-height:64px; background:#00abe3; text-decoration:none; color:#FFFFFF; display:block; padding:0 20px; }


/* Sticky footer */
html, body									{ height:100%; min-height:100%; }
#wrapper									{ min-height:100%; height:auto !important; margin-bottom:-64px; /* Footer height*/ }
#push										{ display:block; height:64px; }


/* Tables */
table										{ border-collapse:collapse; margin-bottom:2em; border:none; }
table th, table td							{ padding:4px; text-align:left; border:1px solid #aaa; }
table th									{ background:#cacaca; }
table td									{  }


/* Questions and Answers */
.tabs										{ margin:0 0 1em 0; padding:0; }
.tab										{ list-style-type:none; margin-bottom:20px; }
#main .tab h2								{ font-weight:300; }
.tab h2 a									{ text-decoration:none; padding:4px 4px 4px 4px; width:auto; display:block; color:#000; }
.tab .content								{ display:none; margin-bottom: 10px; }
.tab.expanded .content						{ display:block; }
.tab .content table							{ width:100%; }

/* FAQ new style */
#faq										{ margin: 0; padding: 0; }
#faq h2										{ margin: 30px 0 10px 0; font-weight: 300; color: #00ABE3; }
#faq h2.expandable							{ cursor: pointer; }

/* Login block */
#login-block .top							{ padding:40px; background:#122c41; border-radius:8px 8px 0 0; }
#login-block .bottom						{ padding:32px; background:#0d2133; border-radius:0 0 8px 8px; text-align:right; }
#login-block .top h2						{ color:#FFFFFF; margin-bottom:20px; }
#login-block .top p							{ margin:0; color:#FFF; }
#login-block .top p span					{ text-transform:uppercase; color:#0790d5; }

#main a.button								{ border-radius:4px; color:#FFFFFF; font-weight:bold; display:inline-block; margin:0 16px; height:40px; line-height:40px; padding:0 12px; min-width:116px; text-align:center; vertical-align:top; }
#main a.button:active, #contact-submit:active		{ border:none; margin-top:3px; }
.shamrock									{ background:#48cfad; border-bottom:3px solid #37bc9b; }
.cerulean									{ background:#00abe3; border-bottom:3px solid #006594; }


/* About page licensors */
#about-page-licensors 						{ margin:0; padding:0; clear:both; overflow:auto; margin:40px 0;}
#about-page-licensors li					{ list-style-type:none; width:15%; float:left; }

#licensors-small-color img					{ margin-right:20px; margin-bottom:20px; }


/* Tabs */
#content #tabs 								{ height:30px; margin:0 0 10px; padding:0; }
#content #tabs li 							{ float: left; list-style-type: none; }
#content #tabs h2 							{ background: none repeat scroll 0 0 #BEBBB9; color: #FFFFFF; cursor: pointer; float: left;	font-weight:normal; font-size: 13px; margin: 0 1px 0 0; padding: 5px 10px; }
#content #tabs li.active h2 				{ background: none repeat scroll 0 0 #00ABE3; font-weight:bold; }


/* Icons */
a.pdf {
	background: url("/data/images/2/2/6/page_white_acrobat.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    min-height: 20px;
    padding-left: 20px;
}
a.doc, a.docx {
	background: url("/data/images/2/2/7/page_white_word.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    min-height: 20px;
    padding-left: 20px;
}
a.ppt, a.pptx {
	background: url("/data/images/2/2/8/page_white_powerpoint.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    min-height: 20px;
    padding-left: 20px;
}
a.xls, a.xlsx {
	background: url("/data/images/2/2/9/page_excel.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    min-height: 20px;
    padding-left: 20px;
}
a.zip, a.rar, a.gz {
	background: url("/data/images/2/3/0/page_white_zip.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    min-height: 20px;
    padding-left: 20px;
}